drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/wrapt-1.15.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt-1.15.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt-1.15.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt-1.15.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt-1.15.0-py3.10.egg-info/not-zip-safe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt-1.15.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/wrapt/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/wrapt/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt/__pycache__/arguments.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt/__pycache__/arguments.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt/__pycache__/decorators.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt/__pycache__/decorators.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt/__pycache__/importer.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt/__pycache__/importer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt/__pycache__/wrappers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt/__pycache__/wrappers.cpython-310.pyc
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/wrapt/_wrappers.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt/arguments.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt/decorators.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt/importer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/wrapt/wrappers.py
